overwrite: true
schema: ./src/schema/*.ts
generates:
  src/generated/graphql.ts:
    config:
      contextType: "../index#Context"
    plugins:
      - typescript
      - typescript-resolvers
      - typescript-graphql-request
      - typescript-operations
  ./graphql.schema.json:
    plugins:
      - "introspection"
